GCLOUD_COMPUTE_TARGET-VPN-GATEWAYS(1)

NAME

gcloud compute target-vpn-gateways - read and manipulate Google Compute Engine VPN Gateways

SYNOPSIS

gcloud compute target-vpn-gateways COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine VPN Gateways.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a target VPN Gateway.

    delete
        Delete target vpn gateways.

    describe
        Describe a Google Compute Engine target vpn gateway.

    list
        List Google Compute Engine target VPN gateways.